| CMSIS-DSP Verison 1.1.0 CMSIS DSP Software Library

- CMSIS
- CORE
- DSP
- RTOS API
- SVD

- Main Page
- Reference

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- b
- c
- d
- f
- g
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- v

### - s -

- arm_scale_f32() : arm_scale_f32.c , arm_math.h
- arm_scale_q15() : arm_math.h , arm_scale_q15.c
- arm_scale_q31() : arm_scale_q31.c , arm_math.h
- arm_scale_q7() : arm_math.h , arm_scale_q7.c
- arm_shift_q15() : arm_shift_q15.c , arm_math.h
- arm_shift_q31() : arm_shift_q31.c , arm_math.h
- arm_shift_q7() : arm_shift_q7.c , arm_math.h
- arm_sin_cos_f32() : arm_math.h , arm_sin_cos_f32.c
- arm_sin_cos_q31() : arm_sin_cos_q31.c , arm_math.h
- arm_sin_f32() : arm_sin_f32.c , arm_math.h
- arm_sin_q15() : arm_sin_q15.c , arm_math.h
- arm_sin_q31() : arm_sin_q31.c , arm_math.h
- arm_snr_f32() : math_helper.h , math_helper.c
- arm_split_rfft_f32() : arm_rfft_f32.c
- arm_split_rfft_q15() : arm_rfft_q15.c
- arm_split_rfft_q31() : arm_rfft_q31.c
- arm_split_rifft_f32() : arm_rfft_f32.c
- arm_split_rifft_q15() : arm_rfft_q15.c
- arm_split_rifft_q31() : arm_rfft_q31.c
- arm_sqrt_f32() : arm_math.h
- arm_sqrt_q15() : arm_sqrt_q15.c
- arm_sqrt_q31() : arm_sqrt_q31.c
- arm_std_f32() : arm_std_f32.c , arm_math.h
- arm_std_q15() : arm_math.h , arm_std_q15.c
- arm_std_q31() : arm_std_q31.c , arm_math.h
- arm_sub_f32() : arm_sub_f32.c , arm_math.h
- arm_sub_q15() : arm_sub_q15.c , arm_math.h
- arm_sub_q31() : arm_math.h , arm_sub_q31.c
- arm_sub_q7() : arm_sub_q7.c , arm_math.h
- SystemCoreClockUpdate() : system_ARMCM0.c , system_ARMCM4.c , system_ARMCM3.c
- SystemInit() : system_ARMCM4.c , system_ARMCM3.c , system_ARMCM0.c